Subject: RE: Attendance and Performance Issues
From: Rita Kurtz <[email-masked]>
To: 'Labor Law' <[email-masked]>
Cc: 'Mike' <[email-masked]>
Date: Wed, 1 Mar 2017 13:42:28 +0000

Hi Angela,

I left a message for Alexis to call me regarding her assignment.  I spoke with Mercedes and informed her that her assignment has been ended.  She was not sure if she had anything at her desk.  If someone could please check and gather her things, if she has any, I will pick them up one day this week.  The telephone number we have on file for Takia is currently not in service.  I did leave a message for her at her emergency contact.  As soon as I speak with the other two, I will let you know.

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Rita Kurtz
Sent: Wednesday, March 01, 2017 8:14 AM
To: Labor Law <[email-masked]>
Cc: Mike <[email-masked]>
Subject: RE: Attendance and Performance Issues

Good Morning Angela,

I’m not sure how I missed this yesterday but I will take care of it this morning.  This makes it four people already this week that we have lost.  What can we do to ensure that we don’t continue to see this kind of turnover?  I know you aren’t planning to add anyone else.  With the losses this week it leaves just 12 people.  I just want to make sure you have adequate staff to get the work done. Are you considering adding staff?  Please let me know.  I would also like to talk about a performance improvement plan for the people that are struggling.  Is there something we can help with to get better performance?

I’ll let you know once I speak with these three.

Have a great day!

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Labor Law [mailto:[email-masked]]
Sent: Tuesday, February 28, 2017 3:49 PM
To: Rita Kurtz <[email-masked]<mailto:[email-masked]>>
Cc: Mike <[email-masked]<mailto:[email-masked]>>
Subject: Attendance and Performance Issues

Alexis George called off yesterday. This puts her at 6 points. We need to have her assignment ended.
Also, there are some people that just aren't cutting it with the Fronter/closer set up. They were fine as fronters only but they aren't working out with the new system. Mercedes Christie is at $6.11/hour. We have worked with her and I just don't think it is working out. Takia DeMyers is at $10.79/hour and it is the same thing, we have worked with her and she just can't seem to get her numbers up. Can we have their assignments ended after 6pm tonight?
Thank you